<h1>Kontakt</h1>
<p>
    Sie können uns erreichen unter:
</p>
<ion-list>
    <ion-item>
        <ion-label>E-Mail</ion-label>
        <ion-label><a href="mailto:webmaster@tomathomas.de">webmaster@tomathomas.de</a></ion-label>
    </ion-item>
</ion-list>